## BtIcASeqDiscoverer BtIcASeqDiscoverer — alsa based device discovery |

## Functions

BtIcASeqDiscoverer * | btic_aseq_discoverer_new ()

## Types and Values

struct | BtIcASeqDiscoverer

## Object Hierarchy

        GObject
        ╰── BtIcASeqDiscoverer

## Includes

    #include <libbtic/ic.h>

## Description

Discover midi devices using alsa sequencer.

## Functions

### btic_aseq_discoverer_new ()

    BtIcASeqDiscoverer *
    btic_aseq_discoverer_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtIcASeqDiscoverer

    struct BtIcASeqDiscoverer;

alsa based device discovery for buzztraxs interaction controller